Depended by: pgloader, php7, pymssql

Library depended by: